Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1333792 - wrong count in "my projects" overview
Summary: wrong count in "my projects" overview
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: copr-frontend
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Kadlčík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-06 12:24 UTC by Kay Sievers
Modified: 2016-10-03 20:21 UTC (History)
4 users (show)

Fixed In Version: copr-frontend-1.101-1.fc24 copr-frontend-1.101-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-03 17:23:06 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
screenshot of personal overview (101.63 KB, image/png)
2016-05-06 12:24 UTC, Kay Sievers
no flags Details

Description Kay Sievers 2016-05-06 12:24:49 UTC
Created attachment 1154610 [details]
screenshot of personal overview

https://copr.fedorainfracloud.org/coprs/kay/

It shows: "My projects: 1", but when I click on it, it shows: "No projects ...".

I don't own any personal projects, only a group project.

Comment 1 Jakub Kadlčík 2016-05-10 09:02:29 UTC
Hello Kay, thank you for the feedback.

Modified in: 2c05ca2

Comment 2 Fedora Update System 2016-05-27 15:21:07 UTC
copr-frontend-1.93-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 3 Fedora Update System 2016-05-28 03:24:09 UTC
copr-frontend-1.93-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 4 Fedora Update System 2016-07-01 14:45:05 UTC
copr-frontend-1.97-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 5 Fedora Update System 2016-07-02 20:55:18 UTC
copr-frontend-1.97-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 6 Jan Kurik 2016-07-26 04:24:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 7 Fedora Update System 2016-08-17 14:43:22 UTC
copr-frontend-1.99-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d021ff520

Comment 8 Fedora Update System 2016-08-17 14:43:42 UTC
copr-frontend-1.99-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 9 Fedora Update System 2016-08-18 01:50:25 UTC
copr-frontend-1.99-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 10 Fedora Update System 2016-08-18 01:51:23 UTC
copr-frontend-1.99-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d021ff520

Comment 11 Fedora Update System 2016-09-12 06:25:24 UTC
copr-frontend-1.101-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 12 Fedora Update System 2016-09-12 06:26:17 UTC
copr-frontend-1.101-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1155f62d6

Comment 13 Fedora Update System 2016-09-12 14:50:51 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 14 Fedora Update System 2016-09-12 15:27:00 UTC
copr-frontend-1.101-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b1155f62d6

Comment 15 Fedora Update System 2016-10-03 17:23:06 UTC
copr-frontend-1.101-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-10-03 20:21:01 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.